import { JsonRpcProvider } from '@ethersproject/providers';
import { SupportedChainId } from './chains';
export declare const MAINNET_PROVIDER: JsonRpcProvider;
/**
 * These are the network URLs used by the interface when there is not another available source of chain data
 */
export declare const INFURA_NETWORK_URLS: {
    [key in SupportedChainId]: string;
};
