"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const react_1 = tslib_1.__importStar(require("react"));
const MyCounter = ({ value = 0 }) => {
    const [counter, setCounter] = (0, react_1.useState)(value);
    const onMinus = () => {
        setCounter((prev) => prev - 1);
    };
    const onPlus = () => {
        setCounter((prev) => prev + 1);
    };
    return (react_1.default.createElement("div", null,
        react_1.default.createElement("h1", null,
            "Counter: ",
            counter),
        react_1.default.createElement("button", { onClick: onMinus }, "-"),
        react_1.default.createElement("button", { onClick: onPlus }, "+")));
};
exports.default = MyCounter;
//# sourceMappingURL=App.js.map