"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.useWallet = void 0;
const react_1 = require("react");
const WalletProvider_1 = require("../context/WalletProvider");
function useWallet() {
    const context = (0, react_1.useContext)(WalletProvider_1.WalletContext);
    if (context === undefined) {
        throw new Error('useWallet must be used within a useWalletsProvider');
    }
    return context;
}
exports.useWallet = useWallet;
//# sourceMappingURL=useWalletContext.js.map