"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getName = void 0;
const metamask_1 = require("@web3-react/metamask");
const network_1 = require("@web3-react/network");
const walletconnect_1 = require("@web3-react/walletconnect");
function getName(connector) {
    if (connector instanceof metamask_1.MetaMask)
        return 'MetaMask';
    if (connector instanceof walletconnect_1.WalletConnect)
        return 'WalletConnect';
    if (connector instanceof network_1.Network)
        return 'Network';
    return 'Unknown';
}
exports.getName = getName;
//# sourceMappingURL=utils.js.map