import { MetaMask } from '@web3-react/metamask';
import { Network } from '@web3-react/network';
import { WalletConnect } from '@web3-react/walletconnect';
export function getName(connector) {
    if (connector instanceof MetaMask)
        return 'MetaMask';
    if (connector instanceof WalletConnect)
        return 'WalletConnect';
    if (connector instanceof Network)
        return 'Network';
    return 'Unknown';
}
//# sourceMappingURL=utils.js.map